/* CSS Document */
body {font-size:18px; font-family: 'Open Sans', sans-serif;color:#000000;font-weight:300;background:#F8F8F8;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {text-decoration:underline;color:#1155cc;}
a:hover {color:#f37327;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1, .h1 {font-size:36px;color:#2D2D2D;margin-bottom:20px;margin-top:0px; font-weight:700; line-height:120%; letter-spacing:-0.5px;}
h2, .h2 {font-size:28px;color:#f37327; font-weight:700; margin-top:25px; letter-spacing:-0.5px;}
h3, .h3 {color:#2D2D2D; font-size:22px; font-weight:700;}
h4, .h4 {color:#2D2D2D;  font-size:18px; margin-top:15px; font-weight:700;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Open Sans', sans-serif;}

blockquote {border-left:none; position:relative;padding:15px 0 20px 70px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:0;position:absolute;color:#EEE;}
blockquote p {font-size:18px; line-height:160%;}
blockquote p strong {}

.text-center {text-align:center;}
.text-right {text-align:right;}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:100%;}
.lead { line-height:130% !important;font-size:30px;color:#f37327;font-weight:400;}
.top5 { margin-top:5px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top20 { margin-top:20px; }
.top30 { margin-top:30px; }
.color {color:#A5A415;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:7px;}

.hide-this {opacity:0;}
.show-this {opacity:1;}


/*Buttons*/
a.btn, .btn {background:#3FB74F;padding:6px 15px;font-size:15px; line-height:20px;font-weight:700;color:#FFF;border-radius:2px;display:inline-block;text-decoration:none; letter-spacing:0.5px;border:#3FB74F 2px solid;text-transform:uppercase;}
a.btn:hover, a.btn:focus, a.btn:active, .btn:hover, .btn:focus, .btn:active {background:#2D2D2D;text-decoration:none;color:#FFF;border-color:#2D2D2D;box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);}

a.btn-green {background-color:#3FB74F;color:#FFF;border-color:#3FB74F;}
a.btn-green:hover, a.btn-green:active, a.btn-green:focus {background-color:#E9473D;border-color:#E9473D;}

a.btn-red {background-color:#E9473D;color:#FFF;border-color:#E9473D;border-radius:2px;}
a.btn-red:hover, a.btn-red:active, a.btn-red:focus {background-color:#3FB74F;color:#FFF;border-color:#3FB74F;}


/*Wraps*/
.main-wrap {box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);width:94%;max-width:1180px;margin:0 auto;padding:0 40px;background:#FFF;}
.wrap {width:100%;float:left;}
.wrap-in {}


/*Head*/
.wrap-head {padding:0 0;}
.logo {z-index:998;padding:10px 0;}
.logo img {max-width:100%; height:auto;}
.top-phone {font-size:22px;font-weight:700;text-align:right;color:#f37327;margin:40px 0;}
.top-phone span {color:#333;font-size:80%;font-weight:600;}


/*Title*/
.wrap-title {/*border-top:#28358b 4px solid;*/background-color:#f37327;padding:50px 30px;text-align:center;}
.wrap-title img {width:50%;float:left;}
.wrap-title h2 {margin:0px 0 10px;color:#FFF;display:block;font-size:24px;color:#FFF;}
.wrap-title h2 strong {font-weight:900;font-size:200%;text-transform:uppercase;}
.wrap-title p {color:#FFF;padding:0;margin:0;}
.wrap-title a {padding:7px 12px;/*background:#f37327;color:#FFF;*/margin:-2px 15px 0;font-size:17px;vertical-align:middle;display:inline-block;text-decoration:none;}

.footer-cta {background-color:#f37327;padding:18px 25px 15px;text-align:center;font-weight:700;font-size:16px;text-transform:uppercase;color:#FFF;line-height:30px;}
.footer-cta a {padding:5px 12px 4px;background:#FFF;color:#f37327;margin:-3px 15px 0;font-size:15px;vertical-align:middle;display:inline-block;text-decoration:none;font-weight:700;line-height:20px;border:none;}
.footer-cta a:focus, .footer-cta a:hover, .footer-cta a:active {background:#FFF;text-decoration:none;color:#000;border:none;}

/*Footers*/
.wrap-footer-top {color:#FFF;background:#535456;font-size:14px; line-height:145%; padding:30px 0 30px; }
.wrap-footer-top h3 {font-weight:700;color:#FFF;font-size:18px;margin-bottom:0px;margin-top:0;}
.wrap-footer-top p {padding:0;margin:5px 0;}
.wrap-footer-top p.phone {font-size:18px;padding-bottom:15px;margin-bottom:15px;color:#FFF; line-height:160%;}
.wrap-footer-top a {color:#FFF;}
.wrap-footer-top a:focus, .wrap-footer-top a:active, .wrap-footer-top a:hover {color:#f37327;}
.wrap-footer-top span {}


/*Content*/
.wrap-content {padding:50px 0 40px; min-height:30px;}
.wrap-content .wrap-in, .wrap-footer-top .wrap-in {margin:0 auto;max-width:90%;}
.wrap-content-sub {}
.container_content p {}
.container_content p, .container_content li {line-height:160%; letter-spacing:0.2px;list-style:none; }
.container_content li:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:15px;margin-left:-15px;display:inline-block;color:#000;}
.container_content .btn-default {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}


/*Navigation*/
.navbar {margin-top:0px; min-height:20px;z-index:999;margin-bottom:0px; padding:0 10px;}
.navbar-default {background: #2D2D2D;border:none;border-radius:0;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {margin:0 15px;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0px 0px;text-decoration:none; line-height:50px;background-color: transparent;color:#FFF; font-size:17px;font-weight:600;text-transform:uppercase;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color:transparent;color:#FFF;  text-decoration:none;}
.navbar-default .navbar-nav > .active > a {background-color:transparent;color:#FFF;font-weight:700;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color: transparent;color:#f89a24;position:relative;text-decoration:none;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background-color:transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#FFF;background-color:transparent;font-weight:700;}

.navbar-right .dropdown-menu {left:auto;right:0;border-top:none;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:10px 20px; font-size:14px; font-weight:700;text-decoration:none;color:#171717;border-top:#EFEFEF 1px solid; min-width:250px;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:#FFF; color:#f37327;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF; color:#f37327;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:10px 25px 8px 0;}
.alignright {float:right; margin:10px 0px 8px 25px;}

#captcha {border: #CCC 1px solid; border-left:none;background:#EEE;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}
.captcha-field {width:80px;display:inline-block;}

#back-top {position: fixed;bottom: 20px;right:20px; z-index:998;}
#back-top a {width: 36px; display: block; text-align: center;}
#back-top span {width: 36px; height: 36px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}
.main-wrap {overflow:hidden;}

.gallery {}
.gallery img {padding-bottom:7px;}
.gallery p {margin-bottom:25px;}

.animated.fadeIn {
  animation-duration: .55s;
}

@media only screen and (max-width: 1600px), only screen and (max-device-width: 1600px) {
}

@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {
.wrap-content .wrap-in, .wrap-footer-top .wrap-in {max-width:94%;}
.navbar-default .navbar-nav > li {margin:0 10px;}
.navbar-default .navbar-nav > li > a {font-size:16px;}
}

@media only screen and (max-width: 1204px), only screen and (max-device-width: 1204px) {
.navbar-default .navbar-nav > li {margin:0 8px;}
.navbar-default .navbar-nav > li > a {font-size:15px;line-height:40px;}
.main-wrap {width:100%;}
.top-phone {font-size:20px;}
.wrap-content {text-align:left;}
}

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {
.main-wrap {padding:0 30px;}
body {font-size:16px;}
.navbar-default .navbar-nav > li {margin:0 6px;}
.navbar-default .navbar-nav > li > a {font-size:13px;}
}

@media(max-width:992px){
.navbar-default .navbar-nav > li {margin:0 3px;}
.navbar-default .navbar-nav > li > a {font-size:12px;}
}
@media(max-width:840px){

}
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
.wrap-content .wrap-in, .wrap-footer-top .wrap-in {max-width:100%;}
body {font-size:15px;}
.header-right {z-index:1100;}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;padding:0px;height:auto;line-height:30px;}
.navbar-toggle {padding:0px;}
.logo {text-align:center !important;margin-top:5px;}
.logo img {max-width:90%; height:auto;margin-left:0px;margin:5px 0;}
.form-control {margin-bottom:8px;}
.header-right {max-height: none;}
.top-phone {text-align:center;margin:0;/*background-color:#F1F1F1;margin:0;padding:10px 0;border-bottom:#DDD 1px solid;*/}
.navbar {margin:0; padding:0px;}
.navbar-default {background:#2D2D2D;border-bottom:#2D2D2D 6px solid;}
.navbar-header {padding:10px 15px;}
.navbar-nav {margin-bottom:0;}
.navbar-default .navbar-nav > li {margin-left:0px; margin-right:-15px;text-align:center;}
.navbar-default .navbar-nav > li > a {padding-top:4px;padding-bottom:4px;text-decoration:none; line-height:34px;border-top:rgb(0,0,0, 0.3) 1px solid;font-size:15px;color:#FFF;width:100%;background-color: transparent;margin-right:0px;}
.navbar-default .navbar-nav > .active > a {background:#f37327;background-image:none;color:#FFF;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background:#f37327;color:#FFF;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-right .dropdown-menu {border:#333 1px solid; border-top:none;right:0px; width:80%; margin:0 10%;}
.navbar-default .navbar-nav > .active > a {border:none;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#FFF;}

a.btn-red {display:block;padding:12px 20px !important;}

.wrap-head {height:auto;}
.wrap-title img {width:100%;}
.wrap-title h2 {line-height:150%;}
.wrap-title h2 a {line-height:120%; margin-top:10px;}

.footer-top-a, .footer-top-b, .footer-top-c, .footer-top-d {padding: 10px 15px;text-align:center;}
.wrap-footer-btm {padding:15px 0;}
.gallery-item {float:left;width:45%; margin:0 2.5% 25px;}

#back-top {position: fixed;bottom: 20px;right:20px;}

img.alignleft, img.alignright, img.aligncenter, img.alignnone {max-width:100%;height:auto;clear:both;float:none;display:block; margin:10px auto;}

h1 {font-size:24px;margin-bottom:15px;}
h2 {font-size:20px;}
h3 {font-size:21px;}
h4 {font-size:15px;}

.main-wrap {padding:0 0px;}
.wrap-content {padding:30px 0 20px;}
.wrap-content .wrap-in, .wrap-footer-top .wrap-in {max-width:90%;}
.wrap-footer-top p.phone {font-size:14px;}
.author-link img {margin-top:7px;}

a.btn, .btn {padding:6px 20px;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:14px;}

.title-text-left h2 {font-size:20px;}
.title-text-left p {font-size:16px;}
.web-author img {max-width:150px;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
}
@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {

}
@media only screen and (max-width: 420px), only screen and (max-device-width: 420px) {
.title-text-left h2 {font-size:18px;}
.title-text-left p {font-size:14px;}
.title-text-left a {clear:both;margin-bottom:10px;}
}